Package twisted :: Package lore :: Module latex :: Class BaseLatexSpitter

[frames | no frames]

## Class BaseLatexSpitter

Known Subclasses:
  `DocbookSpitter`, `HeadingLatexSpitter`, `LatexSpitter`, `MagicpointOutput`, `TexiSpitter`

Method Summary
| `__init__(self, writer, currDir, filename)`
| `visitNode(self, node)`
| `visitNode_a(self, node)`
| `visitNode_div(self, node)`
| `visitNode_h1(self, node)`
| `visitNode_span(self, node)`
| `visitNode_style(self, node)`
| `visitNodeDefault(self, node)`

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net